[Overview][Classes][Index] | Reference for unit 'DefaultTranslator' (#lcl)

# TDefaultTranslator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: defaulttranslator.pas line 39

`type TDefaultTranslator = class(TAbstractTranslator)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`procedure TranslateStringProperty(); override;`
`end;`

## Inheritance

`TDefaultTranslator`
`TAbstractTranslator`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.